*, 
*:before, 
*:after{
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
}

img{
	height: auto;
	max-width: 100%;
}
figure {
	position: relative;
}
a,
a:link,
a:visited,
a:hover,
a:active,
a:focus{
	color: #000;
	text-decoration: none;
	outline: none;
}
figure img, 
figure video, 
figure object, 
figure embed {
	display:block;
	max-width: 100%;
}
.left{
	float: left;
}
.right{
	float: right;
}
.fixed{
	position: fixed;
}
.clear:before,
.clear:after,
.container:before,
.container:after,
.wrapper:before,
.wrapper:after {
    content: " ";
    display: table;
}
.clear:after,
.container:after,
.wrapper:after
 {
    clear: both;
}
/* IE6/7 support */
.clear,
.container,
.wrapper {
    *zoom: 1;
}
.padding-left-zero{
	padding-left: 0;
}
.padding-left-5{
	padding-left: 5px;
}
.padding-left-4{
	padding-left: 4px;
}
.padding-right-zero{
	padding-right: 0;
}
.padding-right-5{
	padding-right: 5px;
}
.padding-all-zero{
	padding: 0;
}
.vertical-middle{
	position:absolute;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.gorizontal-center{
	position:absolute;
	left:50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.middle-center{
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
input:focus, input:active,
textarea:focus, textarea:active{
	outline: none;
}

.form input::-webkit-input-placeholder       {opacity: 1; color: #292929; transition: opacity 0.3s ease;}
.form input::-moz-placeholder                {opacity: 1; color: #292929; transition: opacity 0.3s ease;}
.form input:-moz-placeholder                 {opacity: 1; color: #292929; transition: opacity 0.3s ease;}
.form input:-ms-input-placeholder            {opacity: 1; color: #292929; transition: opacity 0.3s ease;}
.form input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.form input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.form input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.form input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}



body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	line-height: 1;
	color: #000;
	background: #fff url(../img/top-bg.jpg) no-repeat center top;
    overflow-x: hidden;	
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~HEADER~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

header{

}

.header-box{
	position: relative;
}
.header-box:after{
	content: '';
	display: table;
	clear: both;
}
.header-left{
	float: left;
}
.header-right{
	float: right;
}
.header-logo{
	float: left;
	padding-top: 12px;
}

.header-logo > span{
	display: block;
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
	color: #f44b76;
}
.header-logo > div{
	font-size: 31px;
	line-height: 35px;
	font-weight: 700;
	color: #292929;
}
.header-logo > p{
	display: block;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
	color: rgba(41,41,41,0.59);
}

.header-atestat{
	float: left;
	position: relative;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: rgba(41,41,41,0.59);
	border: 2px dotted #d3d3d3;
	border-radius: 6px;
	padding: 7px 8px;
	padding-left: 64px;
	margin-left: 30px;
	margin-top: 27px;
}
.header-atestat > span{
	display: block;
	font-weight: 700;
}	
.header-atestat > img{
	display: block;
	position: absolute;
	left: 6px;
	top: 50%;
	margin-top: -26px;
	width: 51px;
}	
.header-email{
	float: left;
	text-align: right;
	padding-top: 32px;
}
.header-email > a{
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	line-height: 1;
	font-weight: 700;
	color: rgba(41,41,41,0.59);
	border-bottom: 1px solid #cecece;
	-webkit-transition: border-color .3s;
	-moz-transition: border-color .3s;
    -o-transition: border-color .3s;
    transition: border-color .3s;
}
.header-email > a:hover{
	border-color: transparent;
}	
.header-email > span{
	padding-top: 4px;
	display: block;
	font-size: 15px;
	line-height: 19px;
	font-weight: 400;
	color: rgba(0,0,0,0.65);
}

.header-consult{
	float: left;
	text-align: center;
	margin-left: 34px;
	padding-top: 20px;
}
.header-consult > span{
	display: block;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: rgba(0,0,0,0.65);
}
.header-consult > a{
	display: inline-block;
	vertical-align: top;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
	color: #292929;
	letter-spacing: 0.09em;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}	
.header-consult > a:hover{
	opacity: 0.6;
}	
.header-call{
	float: left;
	margin-left: 15px;
	padding-top: 30px;
}
.header-call > a{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	color: rgba(0,0,0,0.53);	
	border: 1px solid #d7d7d7;
	border-radius: 6px;
	padding: 11px 28px;
	-webkit-transition: color .3s, border-color .3s;
	-moz-transition: color .3s, border-color .3s;
    -o-transition: color .3s, border-color .3s;
    transition: color .3s, border-color .3s;
}
.header-call > a:hover{
	color: #292929;
	border-color: #292929;
}	


@media (max-width: 1199px){

	.header-logo > div {
	    font-size: 27px;
	    line-height: 35px;
	}
	.header-atestat {
	    margin-left: 20px;
	    /*float: none;*/
	    padding-left: 8px;
	    margin-top: 15px;
	}
	.header-atestat > img{
		display: none;
	}
	.header-call > a{
		padding: 11px 14px;
	}

	.header-consult {
	    float: left;
	    text-align: center;
	    margin-left: 20px;
	    padding-top: 20px;
	}



}

@media (max-width: 991px){


	.header-logo {
	    float: none;
	    padding-top: 12px;
	}
	.header-atestat {
	    margin-left: 0px;
	    float: none;
	    padding-left: 64px;
	    margin-top: 15px;
	}
	.header-atestat > img{
		display: block;
	}
	.header-logo > div {
	    font-size: 24px;
	    line-height: 35px;
	}
	.header-logo > p {
	    font-size: 13px;
	    line-height: 16px;
	}
	.header-email > a {
	    font-size: 13px;
	}
	.header-email > span {
	    padding-top: 4px;
	    font-size: 13px;
	    line-height: 17px;
	}
	.header-consult > span {
	    font-size: 13px;
	    line-height: 18px;
	}
	.header-consult > a {
	    font-size: 18px;
	    letter-spacing: 0.09em;
	}
	.header-call > a{
		font-size: 13px;
	}


}

@media (max-width: 767px){

	.header-email {
	    float: none;
	    text-align: right;
	    padding-top: 12px;
	}
	.header-consult {
	    float: none;
	    text-align: center;
	    margin-left: 0px;
	    padding-top: 19px;
	}
	.header-call {
	    float: none;
	    margin-left: 0px;
	    padding-top: 20px;
	    text-align: right;
	}


}


@media (max-width: 430px){

	.header-left {
	    float: none;
	    text-align: left;
	}
	.header-right {
	    float: none;
	    text-align: center;
	}
.header-atestat {
    width: 50%;
    margin: 0;
    margin-top: 12px;
    text-align: left;
    float: right;
    padding: 9px 8px;
    padding-left: 40px;
    font-size: 10px;
    line-height: 16px;
}
	.header-email{
		text-align: center;
		padding-top: 15px;
	}
	.header-call {
	    float: none;
	    margin-left: 0px;
	    padding-top: 15px;
	    text-align: center;
	}
	.header-call > a {
		font-size: 14px;
	    padding: 11px 20px;
	}

	.header-consult {
	    padding-top: 15px;
	}

.header-left{
	position: relative;
}
.header-left:after{
	content: '';
	display: table;
	clear: both;
}
.header-logo {
    float: left;
    width: 50%;
    padding-top: 12px;
}
.header-logo > div {
    font-size: 17px;
    line-height: 27px;
}
.header-logo > p {
    font-size: 9px;
    line-height: 14px;
}
.header-atestat > img {
    display: block;
    position: absolute;
    left: 2px;
    top: 50%;
    margin-top: -17px;
    width: 34px;
}
.header-logo > span {
    font-size: 11px;
    line-height: 16px;
}

}	


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-1~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-1{
	padding-top: 137px;
}
.b-1-box{
	position: relative;
}
.b-1-box:after{
	content: '';
	display: table;
	clear: both;
}

.frame_blc{
  overflow:hidden;
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  border-radius: 6px;
  -webkit-box-shadow: 0 57px 98px 0 rgba(26,26,26,0.31);
  box-shadow: 0 57px 98px 0 rgba(26,26,26,0.31);
}
.frame_blc iframe {
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}
.b-1-video{
	width: 59%;
	float: left;
}
.b-1-inf{
	float: right;
	width: 41%;
	padding-top: 60px;
	padding-left: 60px;
}
.b-1-inf > div{
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
	color: #292929;
	margin-bottom: 5px;
}
.b-1-inf > span{
	display: block;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #d44c74;
	margin-bottom: 15px;
}
.b-1-inf > p{
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #292929;
	margin-bottom: 25px;
}
a.pink-btn{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #fff;
	background: #d44c74;
	border-radius: 6px;
	padding: 19px 42px;
	-webkit-box-shadow: 0 28px 29px 0 rgba(212,76,116,0.31);
	box-shadow: 0 28px 29px 0 rgba(212,76,116,0.31);
	-webkit-transition: box-shadow .3s;
	-moz-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
}
a.pink-btn:hover{
	-webkit-box-shadow: 0 10px 29px 0 rgba(212,76,116,0.31);
	box-shadow: 0 10px 29px 0 rgba(212,76,116,0.31);
}	



@media (max-width: 1199px){

	.b-1-inf{
		width: 41%;
		padding-top: 10px;
		padding-left: 60px;
	}


}


@media (max-width: 991px){

	.b-1 {
	    padding-top: 90px;
	}
	.b-1-inf{
		width: 41%;
		padding-top: 0px;
		padding-left: 30px;
	}
	.b-1-inf > div {
	    font-size: 23px;
	    line-height: 30px;
	    margin-bottom: 5px;
	}
	.b-1-inf > span {
	    font-size: 20px;
	    line-height: 24px;
	    margin-bottom: 15px;
	}
	a.pink-btn{
		padding: 15px 20px;
	}

}


@media (max-width: 767px){

	.b-1 {
	    padding-top: 40px;
	}
	.b-1-video {
	    width: 100%;
	    float: none;
	}
	.b-1-inf {
	    float: none;
	    width: 100%;
	    padding-top: 0px;
	    padding-left: 0px;
	    margin-bottom: 30px;
	}


}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-2~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-2{
	padding-top: 80px;
}
.b-2-title{
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
	color: #292929;
	margin-bottom: 45px;
}
.b-2-title > span{
	display: block;
	padding-top: 5px;
	font-size: 24px;
	line-height: 1;
	font-weight: 700;
	color: rgba(0,0,0,0.61);	
}	
.b-2-box{
	position: relative;
	margin: 0 -15px;
}
.b-2-box:after{
	content: '';
	display: table;
	clear: both;
}
.b-2-item-big{
	width: 50%;
}
.b-2-item-middle{
	width: 42%;
}
.b-2-item-small{
	width: 29%;
}
.b-2-item{
	float: left;
	position: relative;
	padding: 0 15px;
	margin-bottom: 55px;
}
.b-2-item div{
	position: relative;
	padding-left: 67px;
	min-height: 72px;
}
.b-2-item div > span{
	text-align: center;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 36px;
	line-height: 60px;
	font-weight: 700;
	color: #fff;
	background: #d34c74;
	border-radius: 6px;
	width: 47px;
	height: 60px;
	-webkit-box-shadow: 0 28px 29px 0 rgba(212,76,116,0.31);
    box-shadow: 0 28px 29px 0 rgba(212,76,116,0.31);
}
.b-2-item div > p{
	display: block;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	color: #000;
	margin-bottom: 0;
}	










@media (max-width: 1199px){

	.b-2-item div > p {
	    display: block;
	    font-size: 16px;
	    line-height: 22px;
	    font-weight: 400;
	    color: #000;
	    margin-bottom: 0;
	}
	.b-2-item {
	    float: left;
	    position: relative;
	    padding: 0 15px;
	    margin-bottom: 40px;
	}

}


@media (max-width: 991px){

	.b-2-item div > p {
	    display: block;
	    font-size: 14px;
	    line-height: 20px;
	    font-weight: 400;
	    color: #000;
	    margin-bottom: 0;
	}
	.b-2-item div > span {
	    font-size: 28px;
	    line-height: 50px;
	    width: 40px;
	    height: 50px;
	}
	.b-2-item div {
	    position: relative;
	    padding-left: 55px;
	    min-height: 72px;
	}


}


@media (max-width: 767px){

.b-2{
	padding-top: 50px;
}
	.b-2-box {
	    position: relative;
	    margin: 0px;
	}
	.b-2-item-big{
		width: 100%;
	}
	.b-2-item-middle{
		width: 100%;
	}
	.b-2-item-small{
		width: 100%;
	}
	.b-2-item{
		float: none;
		position: relative;
		padding: 0px;
		margin-bottom: 30px;
	}
	.b-2-item div {
	    min-height: 50px;
	}

}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-3~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-3{
	padding-top: 150px;
	overflow: hidden;
}
.b-3-title{
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
	color: #292929;
	text-align: center;
	margin-bottom: 75px;
}
.b-3-box{
	position: relative;
	padding: 0 30px;
}
.b-3-box:after{
	content: '';
	display: table;
	clear: both;
}
.b-3-box > div{
	float: left;
	width: 50%;
	padding: 0 50px;
	margin-bottom: 120px;
}
.b-3-item{
	padding-left: 90px;
	position: relative;
}
.b-3-item > span{
	position: relative;
	z-index: 2;
	display: block;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #242424;
	margin-bottom: 5px;
}
.b-3-item > span.price {
    position: relative;
    z-index: 2;
    display: block;
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    color: #242424;
    margin-bottom: 15px;
}
.b-3-item > p{
	position: relative;
	z-index: 2;
	display: block;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: #242424;
	margin-bottom: 5px;
}
.b-3-item > div{
	position: absolute;
	left: 0;
	top: 0;
}
.b-3-item > div > img{
	display: block;
	position: relative;
	z-index: 2;
}	
.sh-1:before{
	content: '';
	width: 182px;
	height: 156px;
	background: url(../img/sh-1.png) no-repeat center center;
	background-size: cover;
	position: absolute;
	left: -23px;
	top: -23px;
	z-index: 1;
}
.sh-2:before{
	content: '';
	width: 180px;
	height: 164px;
	background: url(../img/sh-2.png) no-repeat center center;
	background-size: cover;
	position: absolute;
	left: -8px;
	top: -30px;
	z-index: 1;
}
.b-3 a.pink-btn{
	position: relative;
	z-index: 2;
}
.b-3-btn{
	text-align: center;
}
.b-3-btn > a{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #292929;
	border: 2px solid #8d8d8d;
	background: #fff;
	border-radius: 6px;
	padding: 17px 39px;	
	-webkit-transition: color .3s, border-color .3s, background .3s;
    -moz-transition: color .3s, border-color .3s, background .3s;
    -o-transition: color .3s, border-color .3s, background .3s;
    transition: color .3s, border-color .3s, background .3s;
}
.b-3-btn > a:hover{
	color: #fff;
	background: #d44c74;
	border-color: #d44c74;
}


.b-3-list{
	padding-top: 70px;
	display: none;
}
.b-3-list-title{
	position: relative;
    z-index: 2;
    display: block;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    color: #242424;
    margin-bottom: 15px;	
    text-transform: uppercase;
}
.b-3-list ul{
	list-style-type: none;
	margin-bottom: 45px;
}
.b-3-list ul > li{
    position: relative;
    z-index: 2;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #242424;
    margin-bottom: 5px;
    padding-left: 25px;
}
.b-3-list ul > li:before{
	content: '';
	width: 6px;
	height: 6px;
	background: #242424;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 10px;
}	
.b-3-list ul > li span{
	font-weight: 700;
}	

@media (max-width: 1199px){

	.b-3-box > div {
	    float: left;
	    width: 50%;
	    padding: 0 20px;
	    margin-bottom: 120px;
	}


}


@media (max-width: 991px){

	.b-3 {
	    padding-top: 100px;
	}

	.b-3-box {
	    position: relative;
	    padding: 0px;
	}
	.b-3-box > div {
	    float: left;
	    width: 50%;
	    padding: 0 15px;
	    margin-bottom: 90px;
	}
	.b-3-item > span {
	    font-size: 20px;
	    line-height: 24px;
	    margin-bottom: 5px;
	}
	.b-3-item > p {
	    font-size: 14px;
	    line-height: 24px;
	    margin-bottom: 5px;
	}
	.b-3-item > span.price {
	    font-size: 14px;
	    line-height: 24px;
	    margin-bottom: 15px;
	}	

.b-3-list-title{
    font-size: 20px;
    line-height: 24px;
}
.b-3-list ul > li{
    font-size: 14px;
    line-height: 24px;
}
.b-3-list ul > li:before{
	top: 9px;
}	


}


@media (max-width: 767px){

	.b-3 {
	    padding-top: 60px;
	}
	.b-3-box > div {
	    float: none;
	    width: 100%;
	    padding: 0px;
	    margin-bottom: 60px;
	}
	.b-3-item > p {
	    font-size: 14px;
	    line-height: 20px;
	    margin-bottom: 5px;
	}
	.b-3-item > span.price {
	    font-size: 14px;
	    line-height: 20px;
	    margin-bottom: 15px;
	}	
	.b-3-title {
	    font-size: 32px;
	    line-height: 40px;
	    margin-bottom: 60px;
	}

.b-3-list-title{
    font-size: 20px;
    line-height: 24px;
}
.b-3-list ul > li{
    font-size: 14px;
    line-height: 20px;
    padding-left: 20px;
}
.b-3-list ul > li:before{
	top: 7px;
}	




}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-4~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-3_4{
	position: relative;
	overflow: hidden;
}
.b-3_4:before{
	content: '';
	width: 2189px;
	height: 782px;
	background: url(../img/dots.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	top: 350px;
}
.b-4{
	padding-top: 180px;
	padding-bottom: 180px;
	background: url(../img/b-4-bg.jpg) no-repeat center bottom;
}
.b-4-box{
	position: relative;
}
.b-4-box:after{
	content: '';
	display: table;
	clear: both;
}
.b-4-box > .b-4-item:first-child{
	padding-right: 55px;
}
.b-4-box > .b-4-item:last-child{
	padding-top: 105px;
}
.b-4-item{
	float: left;
	width: 50%;
}
.b-4-item-sub{
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: #242424;
}
.b-4-item-title{
	font-size: 40px;
	line-height: 44px;
	font-weight: 700;
	color: #242424;
	margin-bottom: 25px;	
}
.b-4-item-ven{
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	color: #242424;
	text-align: center;
	width: 230px;
	padding: 0 30px;
	margin-bottom: 30px;
	background: url(../img/ven.png) no-repeat center bottom;
}
.b-4-item-text{
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #979797;
	position: relative;
}
.b-4-item-text:before{
	content: '';
	width: 26px;
	height: 21px;
	background: url(../img/ql.png) no-repeat 0 0;
	position: absolute;
	right: 100%;
	top: -3px;
	margin-right: 3px;
}	
.b-4-item-text:after{
	content: '';
	width: 26px;
	height: 21px;
	background: url(../img/qr.png) no-repeat 0 0;
	position: absolute;
	right: 0;
	bottom: -10px;
}
.b-4-item-text > p{
	margin-bottom: 16px;
}	
.b-4-item-text > p:last-child{
	margin-bottom: 0px;
}	




@media (max-width: 1199px){

.b-4-box > .b-4-item:last-child {
    padding-top: 37px;
}




}


@media (max-width: 991px){

.b-4-box > .b-4-item:last-child {
    padding-top: 0px;
}
.b-4-item-title {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 25px;
}

}


@media (max-width: 767px){

.b-4-item {
    float: none;
    width: 100%;
    text-align: center;
}
.b-4-box > .b-4-item:first-child {
    padding-right: 0px;
}
.b-4-box > .b-4-item:last-child {
    padding-top: 30px;
}
.b-4-item > img{
	display: block;
	margin: 0 auto;
}
.b-4-item-ven{
	margin: 0 auto;
	margin-bottom: 30px;
}
.b-4-item-text{
	padding: 0 20px;
	font-size: 14px;
    line-height: 20px;
}
.b-4-item-text:before {
    right: auto;
    left: 0;
    top: 0px;
    margin-right: 0px;
}
.b-4-item-text:after {
    right: 0;
    bottom: 0px;
}
.b-3_4:before{
	content: none;
}
.b-4 {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #fff;
}


}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-5~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-5{
	padding-bottom: 120px;
}
.b-5-title{
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #292929;
	margin-bottom: 50px;
	text-align: center;
}
.b-5-box{
	position: relative;
	margin: 0 -15px;
	margin-bottom: 20px;
}
.b-5-box.b-5-box-hidd{
	display: none;
}
.b-5-box:after{
	content: '';
	display: table;
	clear: both;
}
.b-5-item{
	float: left;
	width: 33.3333%;
	padding: 0 15px;
	margin-bottom: 30px;
}
.b-5-item > data{
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #979797;
	margin-bottom: 5px;
}
.b-5-item > span{
	display: block;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #292929;
	margin-bottom: 5px;
	padding-bottom: 8px;
	position: relative;
}
.b-5-item > span:after{
	content: '';
	width: 80%;
	height: 2px;
	background: #f44b76;
	;position: absolute;
	left: 0;
	bottom: 0;
}	
.b-5-item > p{
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
	color: #292929;
	margin-bottom: 0px;
}

.b-5-ps{
	text-align: right;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #292929;
	padding-top: 25px;	
}


@media (max-width: 1199px){

	.b-5-item > span {
	    font-size: 22px;
	    line-height: 26px;
	}

}


@media (max-width: 991px){

	.b-5-item > p {
	    font-size: 14px;
	    line-height: 22px;
	}
	.b-5-item > data {
	    font-size: 14px;
	    line-height: 18px;
	    margin-bottom: 5px;
	}
	.b-5-item > span {
	    font-size: 17px;
	    line-height: 21px;
	}

}


@media (max-width: 767px){

	.b-5 {
	    padding-bottom: 70px;
	}
	.b-5-box {
	    position: relative;
	    margin: 0px;
	    margin-bottom: 15px;
	}
	.b-5-item {
	    float: none;
	    width: 100%;
	    padding: 0px;
	    margin-bottom: 30px;
	}
	.b-5-item > span:after{
		max-width: 290px;
	}


}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-6~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-6{
	background: url(../img/b-6-bg.jpg) no-repeat center center;
	padding-top: 115px;
	padding-bottom: 140px;
}
.b-6-title{
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #292929;
	margin-bottom: 10px;
	text-align: center;
}
.b-6-slider{
	margin: 0 -15px;
}
.b-6-slider .slick-slide{
	padding: 30px 7px;
}
.b-6-slider .slick-slide > a{
	display: block;
	height: 313px;
	line-height: 313px;
	text-align: center;
}
.b-6-slider .slick-slide img{
	max-height: 313px;
	width: auto;
	display: inline-block;
	vertical-align: middle;
	-webkit-box-shadow: 0 11px 12px 0 rgba(212,76,116,0.31);
	box-shadow: 0 11px 12px 0 rgba(212,76,116,0.31);
	-webkit-transition: box-shadow .4s;
    -o-transition: box-shadow .4s;
    transition: box-shadow .4s;	
}	
.slick-slide:focus{
	outline: none;
}
.b-6-slider .slick-slide:hover img{
	-webkit-box-shadow: 0 11px 12px 0 rgba(212,76,116,0.11);
	box-shadow: 0 11px 12px 0 rgba(212,76,116,0.11);
}	


.slick-dots {
    position: absolute;
    bottom: -45px;
    left: 0;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 10px;
    padding: 0;
    cursor: pointer;
    border-radius: 50%;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #c4c4c4;
    border-radius: 50%;
    -webkit-transition: background .4s;
    -o-transition: background .4s;
    transition: background .4s;
}
.slick-dots li button:hover, .slick-dots li.slick-active button{
	background: #292929;
}	


@media (max-width: 1199px){

.b-6-slider .slick-slide > a{
	height: 257px;
	line-height: 257px;
}
.b-6-slider .slick-slide img{
	max-height: 257px;
}	


}


@media (max-width: 991px){

.b-6-slider .slick-slide > a{
	height: 194px;
	line-height: 194px;
}
.b-6-slider .slick-slide img{
	max-height: 194px;
}

}


@media (max-width: 767px){

.b-6-slider .slick-slide > a{
	height: auto;
	line-height: auto;
}
.b-6-slider .slick-slide img{
	max-height: 300px;
}
	.b-6 {
	    padding-top: 60px;
	    padding-bottom: 80px;
	}
	.slick-dots {
		bottom: -25px;
	}

}





/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK7~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-7{
	padding: 90px 0;
}
.b-7-title{
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #292929;
	margin-bottom: 60px;
	text-align: center;
}
.b-7-box{
	position: relative;
	margin: 0 -15px;
}
.b-7-box:before{
	content: '';
	width: 80%;
	height: 4px;
	background: #f44b76;
	position: absolute;
	left: 15px;
	top: 28px;
}	
.b-7-box:after{
	content: '';
	display: table;
	clear: both;
}
.b-7-box > div{
	float: left;
	width: 20%;
	padding: 0 15px;
}
.b-7-item > div{
	position: relative;
	z-index: 2;
	font-size: 24px;
	line-height: 60px;
	font-weight: 700;
	color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: #f44b76;
	text-align: center;
	-webkit-box-shadow: 0 11px 29px 0 rgba(212,76,116,0.31);
	box-shadow: 0 11px 29px 0 rgba(212,76,116,0.31);
	margin-bottom: 25px;
}
.b-7-item > span{
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #b1b1b1;
	margin-bottom: 5px;
}	
.b-7-item > p{
	display: block;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #1c1c1c;
	margin-bottom: 0px;
}	


@media (max-width: 1199px){

	.b-7-box {
	    position: relative;
	    margin: 0 -10px;
	}
	.b-7-box > div {
	    float: left;
	    width: 20%;
	    padding: 0 10px;
	}
	.b-7-item > p {
	    font-size: 14px;
	    line-height: 22px;
	    margin-bottom: 0px;
	}


}


@media (max-width: 991px){

	.b-7-item > p {
	    font-size: 12px;
	    line-height: 18px;
	    margin-bottom: 0px;
	}
	.b-7-item > div{
		margin-bottom: 15px;
	}

}


@media (max-width: 767px){

	.b-7-box {
	    position: relative;
	    margin: 0px;
	}
	.b-7-box > div {
	    float: none;
	    width: 100%;
	    padding: 0px;
	}
	.b-7-item > p {
	    font-size: 14px;
	    line-height: 22px;
	    margin-bottom: 0px;
	}
	.b-7-box:before{
		content: none;
	}
	.b-7-item{
		text-align: center;
		margin-bottom: 30px;
	}
	.b-7-item > div{
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.b-7 {
	    padding: 60px 0;
	}
	.b-7-title {
	    margin-bottom: 30px;
	}

}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~BLOCK-8~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.b-8{
	padding-top: 50px;
	padding-bottom: 100px;
}
.b-form-box{
	-webkit-box-shadow: 0 28px 111px 0 rgba(39,39,39,0.18);
	box-shadow: 0 28px 111px 0 rgba(39,39,39,0.18);
	padding: 0 30px;
	padding-top: 85px;
	padding-bottom: 60px;
	background: #fff;
}
.form{
	width: 100%;
	max-width: 935px;
	margin: 0 auto;
}
.form-title{
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	color: #292929;
	text-align: center;
	margin-bottom: 30px;
}
.form-group-tripple{
	position: relative;
	margin-bottom: 55px;
}
.form-group-tripple:after{
	content: '';
	display: table;
	clear: both;
}
.form-group-tripple .form-group{
	padding: 0 15px;
	float: left;
	width: 33.3333%;
	margin-bottom: 15px;
}
.form-group{
	margin-bottom: 55px;
	padding: 0 15px;
}



.form .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px 0px;
    padding-top: 29px;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #292929;
    background-color: #fff;
    background-image: none;
    border: 0;
    border-bottom: 1px solid #595959;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form .btn {
    display: block;
    width: 100%;
    padding: 20px 5px;
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #fff;
    border: 0;
    border-radius: 6px;
    background: #d44c74;
    -webkit-box-shadow: 0 28px 29px 0 rgba(212,76,116,0.31);
    box-shadow: 0 28px 29px 0 rgba(212,76,116,0.31);
    -webkit-transition: box-shadow .3s;
    -moz-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s;
}
.form .btn:hover{
	-webkit-box-shadow: 0 0px 29px 0 rgba(212,76,116,0.31);
    box-shadow: 0 0px 29px 0 rgba(212,76,116,0.31);
}	
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none !important;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

.checkbox-item{
	text-align: center;
}
input[type="checkbox"]:checked, input[type="checkbox"]:not(:checked), input[type="radio"]:checked, input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.checkbox-item input[type="checkbox"]:checked + label, 
.checkbox-item input[type="checkbox"]:not(:checked) + label {
    display: inline-block;
    position: relative;
    padding-left: 23px;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #a8a8a8;
    cursor: pointer;
    margin-bottom: 0;
}
.checkbox-item input[type="checkbox"]:checked + label:before, .checkbox-item input[type="checkbox"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 2px;
    width: 16px;
    height: 16px;
    border: 1px solid #b9b9b9;
    background-color: #ffffff;
    border-radius: 0px;
}
.checkbox-item input[type="checkbox"]:checked + label:after, 
.checkbox-item input[type="checkbox"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    left: 3px;
    top: 5px;
    width: 11px;
    height: 7px;
    border-radius: 1px;
    border-left: 3px solid #d44c74;
    border-bottom: 3px solid #d44c74;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.checkbox-item input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
}
.checkbox-item input[type="checkbox"]:checked + label:after {
    opacity: 1;
}











@media (max-width: 1199px){




}


@media (max-width: 991px){

.b-form-box {
    padding: 0 15px;
    padding-top: 85px;
    padding-bottom: 60px;
}

}


@media (max-width: 767px){

.form-group-tripple .form-group {
    padding: 0px;
    float: none;
    width: 100%;
    margin-bottom: 30px;
}
.form-group {
	padding: 0;
	margin-bottom: 30px;
}	
.form .form-control{
	padding-top: 10px;
}
.b-form-box {
    padding: 0 15px;
    padding-top: 40px;
    padding-bottom: 40px;
}
.form-group-tripple {
    position: relative;
    margin-bottom: 0px;
}
.b-8 {
    padding-top: 30px;
    padding-bottom: 70px;
}

}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~footer~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

footer{
	padding-bottom: 50px;
}

@media (max-width: 1199px){




}


@media (max-width: 991px){



}


@media (max-width: 767px){



}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~MODALS~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.modal-wind .b-form-box{
	border-radius: 6px;
}
.fancybox-button svg path {
    fill: #aaa;
    stroke-width: 0;
}

.modal-wind{
	display: none;
	max-width: 1140px;
	width: 100%;
}
.fancybox-content{
	padding: 30px;
	border-radius: 0px;
	background: transparent;
}
.fancybox-slide--html .modal-wind .fancybox-close-small {
    padding: 0px;
}
.modal-wind .fancybox-button{
	width: 30px;
	height: 30px;
}

.modal-wind.modal-wind-politic{
	width: 700px;
}


@media (max-width: 767px){


.fancybox-content {
    padding: 30px 15px;
    background: transparent;
}
.modal-wind .form-title {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
}	
.modal-wind .form-group-tripple {
    position: relative;
    margin-bottom: 0px;
}
.modal-wind .b-form-box {
    padding: 0 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}


}	



.develope{
	text-align: right;
	padding-top: 25px;
	font-size: 14px;
	line-height: 18px;
	color: #222;
}
.develope > a{
    font-weight: 700;
    color: rgba(41,41,41,0.59);
    border-bottom: 1px solid #cecece;
    -webkit-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -o-transition: border-color .3s;
    transition: border-color .3s;
}	
.develope > a:hover{
	border-color: transparent;
}	

@media (max-width: 430px){

.develope{
	text-align: center;
}	

}